oro.cms:
    contentblock:
        alias:
            regex.message: "This value should contain only alphabetic symbols, underscore, hyphen and numbers."
        content_variants:
            empty.message: 'Please add at least one content variant.'
            scopes:
                empty.message: 'Restriction rules must not be empty'
    contentwidget:
        alias:
            regex.message: "This value should contain only alphabetic symbols, underscore, hyphen and numbers."
    image_slider:
        url:
            not_dangerous_protocol.message: '"{{ protocol }}" pseudo-protocol is not allowed in slide URIs.'
    wysiwyg:
        field_name_exist: 'This field name cannot be used.'
        not_permitted_content.message: |
            Please remove not permitted HTML-tags in the content field:
            {{ errorsList }}.
        not_permitted_style.message: |
            Please fix the error in the CSS styles:
            {{ errorsList }}.
        twig_content.message: "The entered content contains invalid twig constructions."
